{
  "count": 1,
  "itemTypes": [
    {
      "index": 0,
      "type": "number",
      "fileName": "protocolDataSchemaIds_item_0.json"
    }
  ],
  "extractedAt": "2026-05-14T08:07:36.192Z",
  "order": "protocolDataSchemaIds"
}